contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0278775
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/278775
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/278775
- name: {en: NOAA National Centers for Environmental Information, fr: NOAA National
      Centers for Environmental Information (FR)}
  url: https://www.ncei.noaa.gov/contact
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0278775/
identification:
  abstract:
    en: 'This dataset contains biological, chemical, and survey - biological data
      collected on R/V Atlantic Explorer during cruises AE1123, AE1206, and AE1319
      in the Labrador Sea and North Atlantic Ocean from 2011-09-28 to 2013-09-08.
      These data include Nitrite, Silicate, chlorophyll a, depth, nitrate plus nitrite,
      particulate organic Carbon (POC), particulate organic nitrogen, prochlorococcus
      abundance, reactive phosphorus (PO4), and synechococcus abundance. The instruments
      used to collect these data include Flow Cytometer, Niskin bottle, Nutrient Autoanalyzer,
      and Plankton Net. These data were collected by Michael W. Lomas of Bigelow Laboratory
      for Ocean Sciences, Simon Levin of Princeton University, Adam Martiny of University
      of California-Irvine, and Dr Juan A. Bonachela of University of Strathclyde
      as part of the "Biological Controls on the Ocean C:N:P ratios (Biological C:N:P
      ratios)" project and "Dimensions of Biodiversity (Dimensions of Biodiversity)"
      and "Ocean Carbon and Biogeochemistry (OCB)" programs. The Biological and Chemical
      Oceanography Data Management Office (BCO-DMO) submitted these data to NCEI on
      2020-12-03.


      The following is the text of the dataset description provided by BCO-DMO:


      Bulk phosphorus uptake by microbes


      Dataset Description:

      Biogeochemistry of microbial phosphorus uptake from cruises in the Sargasso
      Sea; Bermuda Atlantic Time-Series Station from 2011-2013 (Biological C:N:P ratios
      project).This data was published in Lomas et al. 2014 PNAS.'
    fr: 'This dataset contains biological, chemical, and survey - biological data
      collected on R/V Atlantic Explorer during cruises AE1123, AE1206, and AE1319
      in the Labrador Sea and North Atlantic Ocean from 2011-09-28 to 2013-09-08.
      These data include Nitrite, Silicate, chlorophyll a, depth, nitrate plus nitrite,
      particulate organic Carbon (POC), particulate organic nitrogen, prochlorococcus
      abundance, reactive phosphorus (PO4), and synechococcus abundance. The instruments
      used to collect these data include Flow Cytometer, Niskin bottle, Nutrient Autoanalyzer,
      and Plankton Net. These data were collected by Michael W. Lomas of Bigelow Laboratory
      for Ocean Sciences, Simon Levin of Princeton University, Adam Martiny of University
      of California-Irvine, and Dr Juan A. Bonachela of University of Strathclyde
      as part of the "Biological Controls on the Ocean C:N:P ratios (Biological C:N:P
      ratios)" project and "Dimensions of Biodiversity (Dimensions of Biodiversity)"
      and "Ocean Carbon and Biogeochemistry (OCB)" programs. The Biological and Chemical
      Oceanography Data Management Office (BCO-DMO) submitted these data to NCEI on
      2020-12-03.


      The following is the text of the dataset description provided by BCO-DMO:


      Bulk phosphorus uptake by microbes


      Dataset Description:

      Biogeochemistry of microbial phosphorus uptake from cruises in the Sargasso
      Sea; Bermuda Atlantic Time-Series Station from 2011-2013 (Biological C:N:P ratios
      project).This data was published in Lomas et al. 2014 PNAS. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0278775, '278775', AE1123, AE1206, AE1319, AUTOANALYZER > AUTOANALYZER,
        'Atlantic Explorer (ICES code: 33H4)', BIGELOW > Bigelow Laboratory of Ocean
          Sciences, Bigelow Laboratory for Ocean Sciences, 'Biological Controls on
          the Ocean C:N:P ratios (Biological C:N:P ratios)', DEPTH - OBSERVATION,
        Dimensions of Biodiversity (Dimensions of Biodiversity), EARTH SCIENCE > BIOLOGICAL
          CLASSIFICATION > BACTERIA/ARCHAEA > CYANOBACTERIA (BLUE-GREEN ALGAE), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > SILICATE, FLOW CYTOMETRY, Flow Cytometer, 'Funding
          provided by NSF Division of Ocean Sciences (NSF OCE) Award Number: OCE-1045966',
        'Funding provided by NSF Division of Ocean Sciences (NSF OCE) Award Number:
          OCE-1046001', 'Funding provided by NSF Division of Ocean Sciences (NSF OCE)
          Award Number: OCE-1046297', 'Funding provided by NSF Division of Ocean Sciences
          (NSF OCE) Award Number: OCE-1046368', Labrador Sea, NISKIN BOTTLES, NITRITE,
        NO2, NO3_NO2, NW Atlantic, Neuks, Niskin bottle, Nitrite, North Atlantic Ocean,
        Nutrient Autoanalyzer, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean
          Carbon and Biogeochemistry (OCB), PARTICULATE ORGANIC CARBON, PARTICULATE
          ORGANIC NITROGEN (PON), PLANKTON NETS, PO4, POC, PON, POP, Peuks, Plankton
          Net, Princeton University, Pro, Prochlorococcus, R/V Atlantic Explorer,
        RV Atlantic Explorer, SRP, Sargasso Sea; Bermuda Atlantic Time-Series Station;
          31 N 64 S, Ships, SiO4, Silicate, Syn, Synechococcus, University of California
          - Irvine, biological, chemical, chl_a, cruise id, cruise_id, date, depth,
        lat, latitude, lon, longitude, net - plankton net, nitrate + nitrite content
          (concentration), nitrate plus nitrite, nutrient autoanalyzer, particulate
          organic Carbon (POC), particulate organic nitrogen, pico_euks, prochlorococcus
          abundance, silicate, species abundance, station, survey - biological, synechococcus
          abundance, western North Atlantic transect 19 to 39N]
      fr: [0278775 (FR), 278775 (FR), AE1123 (FR), AE1206 (FR), AE1319 (FR), AUTOANALYZER
          > AUTOANALYZER (FR), 'Atlantic Explorer (ICES code: 33H4) (FR)', BIGELOW
          > Bigelow Laboratory of Ocean Sciences (FR), Bigelow Laboratory for Ocean
          Sciences (FR), 'Biological Controls on the Ocean C:N:P ratios (Biological
          C:N:P ratios) (FR)', DEPTH - OBSERVATION (FR), Dimensions of Biodiversity
          (Dimensions of Biodiversity) (FR), EARTH SCIENCE > BIOLOGICAL CLASSIFICATION
          > BACTERIA/ARCHAEA > CYANOBACTERIA (BLUE-GREEN ALGAE) (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), FLOW CYTOMETRY (FR),
        Flow Cytometer (FR), 'Funding provided by NSF Division of Ocean Sciences (NSF
          OCE) Award Number: OCE-1045966 (FR)', 'Funding provided by NSF Division
          of Ocean Sciences (NSF OCE) Award Number: OCE-1046001 (FR)', 'Funding provided
          by NSF Division of Ocean Sciences (NSF OCE) Award Number: OCE-1046297 (FR)',
        'Funding provided by NSF Division of Ocean Sciences (NSF OCE) Award Number:
          OCE-1046368 (FR)', Labrador Sea (FR), NISKIN BOTTLES (FR), NITRITE (FR),
        NO2 (FR), NO3_NO2 (FR), NW Atlantic (FR), Neuks (FR), Niskin bottle (FR),
        Nitrite (FR), North Atlantic Ocean (FR), Nutrient Autoanalyzer (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and Biogeochemistry
          (OCB) (FR), PARTICULATE ORGANIC CARBON (FR), PARTICULATE ORGANIC NITROGEN
          (PON) (FR), PLANKTON NETS (FR), PO4 (FR), POC (FR), PON (FR), POP (FR),
        Peuks (FR), Plankton Net (FR), Princeton University (FR), Pro (FR), Prochlorococcus
          (FR), R/V Atlantic Explorer (FR), RV Atlantic Explorer (FR), SRP (FR), Sargasso
          Sea; Bermuda Atlantic Time-Series Station; 31 N 64 S (FR), Ships (FR), SiO4
          (FR), Silicate (FR), Syn (FR), Synechococcus (FR), University of California
          - Irvine (FR), biological (FR), chemical (FR), chl_a (FR), cruise id (FR),
        cruise_id (FR), date (FR), depth (FR), lat (FR), latitude (FR), lon (FR),
        longitude (FR), net - plankton net (FR), nitrate + nitrite content (concentration)
          (FR), nitrate plus nitrite (FR), nutrient autoanalyzer (FR), particulate
          organic Carbon (POC) (FR), particulate organic nitrogen (FR), pico_euks
          (FR), prochlorococcus abundance (FR), silicate (FR), species abundance (FR),
        station (FR), survey - biological (FR), synechococcus abundance (FR), western
          North Atlantic transect 19 to 39N (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, CHLOROPHYLL A,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PHOSPHATE, chlorophyll a, nano eukaryotic phytoplankton,
        oceanography, particulate organic phosphorus, phosphate, reactive phosphorus
          (PO4)]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), CHLOROPHYLL
          A (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), chlorophyll a (FR),
        nano eukaryotic phytoplankton (FR), oceanography (FR), particulate organic
          phosphorus (FR), phosphate (FR), reactive phosphorus (PO4) (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Biogeochemistry of microbial phosphorus uptake from cruises in the Sargasso
      Sea; Bermuda Atlantic Time-Series Station from 2011-2013 (Biological C:N:P ratios
      project) (NCEI Accession 0278775)
    fr: Biogeochemistry of microbial phosphorus uptake from cruises in the Sargasso
      Sea; Bermuda Atlantic Time-Series Station from 2011-2013 (Biological C:N:P ratios
      project) (NCEI Accession 0278775) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history: []
  identifier: gov.noaa.nodc:0278775
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-65.967, 19.667, -45.0, 55.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
